<?xml version="1.0"?>
<configuration xmlns="http://www.entrouvert.org/namespaces/expression/0.0">
 <defaultMode>list</defaultMode> <!-- for directories and Zips and... -->

 <inode mimeType="text/x-python-src">
  <defaultMode>execute</defaultMode>
 </inode>

 <sessionsPath>sessions</sessionsPath>
 <usersPath>identities</usersPath>
</configuration>
